/* MAIN */

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
body {
	position: absolute;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	overflow-y: auto!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#header{
	-webkit-transition: -webkit-transform 350ms ease;
	-ms-transition: transform 350ms ease;
	-moz-transition: transform 350ms ease;
	transition: transform 350ms ease;
}
#header.scrolled{
	transform: translateY(-100%);
}
.modal-open-left-xs #header.scrolled{
	transform: inherit;
}

#main {
	position: relative;
}

img, iframe:not(.product_vimeo_embed iframe) iframe:not(.cm-code iframe) {
	max-width: 100%;
	height: auto;
	border: 0;
}
.video-responsive {
	height: 100%;
	max-height: 100%;
}
.cm-code:has(iframe) {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	top: 0;
}
.cm-img-wrapper:has(iframe) .cm-img-txt-wrap {
z-index: 4;
}
.cm-code iframe {
	width: 100%;
	    height: 100%;
    max-height: 100%;
}

img[data-src] {
	opacity:0;
}

ul {
	padding: 0;
	margin: 0;
}

figure {
	margin: 0;
}

a.skip-link {
	position: absolute;
	top: -100%;
	left: 0;
	background: var(--base-background7);
	color: var(--base-color7);
	padding: var( --gutter);
	box-shadow: var( --box-shadow1);
	z-index: 100;
}
a.skip-link:focus {
  top: 0;
}

#bodywrapper {
	color:var(--base-color1);
	min-height: 100%;
}

.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.flexboxWrap {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flexboxSpace{
	flex-direction: column;
	justify-content: space-between;
}

.grid{
	display: grid;
}

.upper,
.footer {
	width: 100%;
}

.wrap {max-width: 1400px;}

/* work-sans-300 - latin */
@font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
  }
  /* work-sans-regular - latin */
  @font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
  }
    /* work-sans-500 - latin */
  @font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: local(''),
		 url('/themes/develop/design/css/webfonts/work-sans-v24-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/themes/develop/design/css/webfonts/work-sans-v24-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  }
  /* work-sans-700 - latin */
  @font-face {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/themes/tamburstore-v2/design/css/webfonts/work-sans-v9-latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
  }

/* GRID */
.wrap {
	margin: 0 auto
}

.w-100 {
	width:100%;
}

.box,
.box-first,
.box-large,
.box-nested,
.box-row {
	padding: 1rem;
}

.box,
.box-first,
.box-large,
.box-nested,
.box-row {
	position: relative;
	min-height: 1rem;
	margin-bottom: 0;
}

.hide {display:none!important;}
.op0{opacity: 0;}

/* GUTTERS*/ 
.gutter-md-TB {
	padding: var(--gutter) 0;
}


/* GUTTERS Bottom */
.gutter-xs-B {
	margin-bottom: .33em; /* fallback */
	margin-bottom: calc(var(--gutter)/3);
}

.gutter-sm-B {
	margin-bottom: .5em; /* fallback */
	margin-bottom: calc(var(--gutter)/2);
}

.gutter-md-B {
	margin-bottom: var(--gutter);
}

.gutter-lg-B {
	margin-bottom: 1.5em; /* fallback */
	margin-bottom: calc(1.5*var(--gutter));
}
.gutter-xlg-B {
	margin-bottom: 3em; /* fallback */
	margin-bottom: calc(3*var(--gutter));
}

/* GUTTERS Top */
.gutter-xs-T {
	margin-top: .33em; /* fallback */
	margin-top:calc(var(--gutter)/3);
}

.gutter-sm-T {
	margin-top: .5em; /* fallback */
	margin-top: calc(var(--gutter)/2);
}

.gutter-md-T {
	margin-top: var(--gutter);
}

.gutter-lg-T {
	margin-top: 1.5em; /* fallback */
	margin-top: calc(1.5*var(--gutter));
}
.gutter-xlg-T {
	margin-top: 3em; /* fallback */
	margin-top: calc(3*var(--gutter));
}

.padd-md-L {
	padding-left: var(--gutter);
	padding-right: 0;
}
.padd-md-R {
	padding-right: var(--gutter);
	padding-left: 0;

}
.padd-md-RL-mobil {
	padding-right: 0;
	padding-left: 0;
}

.mrl-300{margin-left: 0.5rem;}
.mrl-400{margin-left: 1rem;}
.mrl-500{margin-left: 1.5rem;}

.prl-300{padding-left: 0.5rem;}
.prl-400{padding-left: 1rem;}
.prl-500{padding-left: 1.5rem;}



@media screen and (min-width: 48.01em) {
	.desktop-lg {
		display: block !important;
	}

	.mobile-xs, .mobile-xs-f, .only-mobile {
		display: none !important;
	}
}

@media only screen and (max-width: 48em) {

	.desktop-lg, .only-desktop {
		display: none !important;
	}

	.mobile-xs {
		display: block !important;
	}

	.mobile-xs-f {
		display: flex !important;
	}

	.mobile-padd-md-T {
		padding-top: calc(var(--gutter)*2);
	}
	.padd-md-RL-mobil {
		padding-right: var(--gutter);
		padding-left: var(--gutter);
	}

}

@media only screen and (min-width: 75.01em) {

	.tablet-sm {
		display: block !important;
	}

}

@media only screen and (max-width: 75em) {

	.tablet-sm {
		display: none !important;
	}

}

body, select {
  font-size: 14px;
}

a {
	text-decoration: none;
}

/* GROUP */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* TEXT COLORS */
body,
textarea,
input {
	color: var(--base-color1);
}

a {
	color: var(--base-color1);
}

.invertTextColor * {
	color: var(--base-color7);
}

/* BACKGROUND */
.bg-base-1 {background:var(--base-background1);}
.bg-base-2 {background:var(--base-background2);}
.bg-base-3 {background:var(--base-background3);}
.bg-base-4 {background:var(--base-background4);}
.bg-base-5 {background:var(--base-background5);}
.bg-base-6 {background:var(--base-background6);}
.bg-base-7 {background:var(--base-background7);}

.bg-brand-1 {background:var(--theme-background1); color:var(--theme-color1);}
.bg-brand-2 {background:var(--theme-background2); color:var(--theme-color2);}
.bg-brand-3 {background:var(--theme-background3); color:var(--theme-color3);}




/* FONT SIZES */

.text-xxs {
	font-size: 0.7rem;
}

.text-xs {
	font-size: 0.8rem;
}

.text-s {
	font-size: 0.9rem;
}

.text-n {
	font-size: 1rem;
}

.text-l {
	font-size: 1.1rem;
}

.text-xl {
	font-size: 1.2rem;
}

.text-xxl {
	font-size: 1.4rem;
}

.text-xxxl {
	font-size: 1.8rem;
}

.hl-700 {font-size: 3rem; font-weight: 700; text-align: center;display: block;text-transform: uppercase;}

@media screen and (max-width: 48em) {

	.xs-text-xxs {
		font-size: 0.7rem;
	}

	.xs-text-xs {
		font-size: 0.8rem;
	}

	.xs-text-s {
		font-size: 0.9rem;
	}

	.xs-text-n {
		font-size: 1rem;
	}

	.xs-text-l {
		font-size: 1.1rem;
	}

	.xs-text-xl {
		font-size: 1.2rem;
	}

	.xs-text-xxl {
		font-size: 1.4rem;
	}

	.xs-text-xxxl {
		font-size: 1.8rem;
	}

}

/* FONT WEIGHT */
.font-s {
	font-weight: 200
}

.font-n {
	font-weight: 400
}

.font-l {
	font-weight: 700
}

.font-xl {
	font-weight: 800
}

/* TEXT DECORATION */
.text-uppercase {
	text-transform: uppercase;
}

.text-underline {
	text-decoration: underline;
}

.text-pointer {
	cursor: pointer;
}

.text-color-red {
	color:var(--danger-color);
}

.text-color-light-grey {
	color:var(--lowlight-color1);
}


/* HEADER */

.above-header {display:none}
/* .above-header {background:var(--theme-background2); color:var(--theme-color2);}
.above-header a {color:var(--theme-color2);} */
.header-wrapper {width: 100%; flex-direction: column; position: relative; z-index: 5;}
.header-wrapper, .header {background:var(--base-background1); color:var(--theme-color1);}
.header i {color:var(--theme-color1);}
.header .row:nth-child(1){padding-top: 0.5em;}

#kund10 .sprak {display: block !important;}
.sprak {position: relative; cursor: pointer; z-index: 4;}
.sprak a {color: #000; text-transform: unset;}
.sprak > div {display: none; position: absolute; top: 20px; left: -5px; background: #FFF; border:1px solid #eee;padding: 10px;width: 100px;text-align: left;}
.sprak.active > div {display: block;}
.sprak > div > span {display: block;}

@media screen and (min-width: 48.01em) {
	.main-menu {background:var(--base-background1); color:var(--theme-color1);}
	.scroll-sticky .header {position: fixed;}
	.scroll-sticky #main {padding-top: 90px;}
}


@media screen and (max-width: 48em) {
	.header {order: 1}
	.above-header {order: 2; display: none;}
	.dummy-header {width: 100%;}

	.logo, .dummy-header {height: 30px; position: relative;}

	/* .header>div>div {
		text-align: center;
	} */

	.varukorg-Text{display: none;}


	.Flip .row .col-xs-12:nth-child(1) {order: 2;}
	.Flip .row .col-xs-12:nth-child(2) {order: 1;}

}

/*------------------------
   SEARCH
------------------------*/
.sokrutan {
	z-index: 57;
	position: relative;
}

.sokrutan *:focus {
	outline: none;
}

input[type='text'].Sokfalt {
	height: 60px;
	line-height: 60px;
	padding-left: calc(20px + 40px);
	border: 0px;
	width: 100%;
	font-size: 1.2rem !important;
	font-weight: 400;
	-webkit-appearance: none;
	border-radius: 0;
}

.Sokknapp {
	display: none;
}

.Sokknapp, .LSS_Input:after {
	width: 40px;
	height: 40px;
	line-height: 40px;
	top: 0;
	bottom: 0; 
	left: 0.5em;
	color:#666;
}

.LSS_Input:after {
	font-family: "Font Awesome 5 Pro";
	content: "\f002";
	font-size: 1.3em;
	font-weight: 200;
	text-align: center;
	position: absolute;
	margin: auto;
}

.LSS_Input > label > span {
	display:none;
}

.LSS_Container {
    position: relative;
    margin: auto;
    width: 100%;
}

#lblTerm {
	display: none;
}

/* CANVAS */

.canvas-module {
	position: fixed;
	max-height: 500px;
	max-width: 500px;
	text-align: left;
	top: 0;
	margin: auto;
	left: 0;
	bottom: 0;
	z-index: 61;
	background: var(--base-background1);
	color: var(--base-color1);
	border: 1px solid var(--border-color1);
	right: 0;
	display: none;
}

/* canvas right/left */

.canvas-right-module,
.canvas-left-module {
	position: fixed;
	width: 400px;
	max-width: 100%;
	height: 100%;
	text-align: left;
	top: 0;
	bottom: 0;
	z-index: 61;
	background: var(--base-background1);
	border-left: 1px solid var(--border-color1);
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	transition: none;
	transition: none;
}

.canvas-right-module::-webkit-scrollbar,
.canvas-left-module::-webkit-scrollbar {
	display: none
}

.canvas-right-module {
	right: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.canvas-left-module {
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}


@media only screen and (max-width: 48em) {


	.canvas-right-module, .canvas-left-module {
		width: 100%;
	}

	.canvas-module-xs {
		position: fixed;
		height: 100%;
		width: 100%;
		text-align: left;
		top: 0;
		margin: auto;
		left: 0;
		bottom: 0;
		z-index: 61;
		background: var(--base-background1);
		color: var(--base-color1);
		right: 0;
		display: none;
		overflow-y: auto;
		overflow-x: hidden;
	}

	/* canvas right/left */

	body[class*="modal-open"] #header {
		z-index: 61;
	}
	body[class*="modal-open"] #dimmer.active, body[class*="modal-open"] .overlay.active {
		display: none;
	}
	
	
	.canvas-right-module-xs,
	.canvas-left-module-xs,
	.canvas-top-module-xs {
		position: fixed;
		width: 100%;
		height: 100%;
		text-align: left;
		top: 0;
		bottom: 0;
		z-index: 61;
		background: var(--base-background1);
		color: var(--base-color1);
		-webkit-overflow-scrolling: touch;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		transition: none;
		transition: none;
		-ms-overflow-style: -ms-autohiding-scrollbar
	}

	.canvas-right-module-xs {
		right: 0;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	.canvas-left-module-xs {
		left: 0;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	
	.canvas-top-module-xs {
		left: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}

	.canvas-right-module-xs::-webkit-scrollbar,
	.canvas-left-module-xs::-webkit-scrollbar {
		display: none
	}

}

.loaderbox {
	background-size: 400% 400%;
	color: transparent;
	background-color: #d6dde024;
}

/* Breadcrumbs */ 
.breadcrumbwrapper{display: none;}
.breadcrumbwrapper.mainpages{display: block;}
.breadcrumbwrapper{padding: .5rem 0 .5rem .5rem;font-size: 0.8rem;}
.breadcrumbwrapper:empty {
	margin:0;
	display: none;
}

.breadcrumbs, .select-ul-li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs li {
	display: inline-block;
}

.breadcrumbs li:after {
	content: ">";
	margin-right: .5em; /* fallback */
	margin-left: .5em; /* fallback */
	margin-right: calc(var(--gutter)/2);
	margin-left: calc(var(--gutter)/2);
}


.breadcrumbs li:last-child:after {
	content: "";
}

.breadcrumbs li:only-child {
	display: none;
}

.select-ul-li ul, .filterBy {
	display:none;
}

.footer {
	color:var(--theme-color3);
}
.footer a:not(.btn) {
	color:var(--theme-color3);
}
.footer-section {
    flex-direction: column;
	line-height: 1.3rem;
	font-size: 12px;
}

.socialaMedier, .main-menu.menu ul .socialaMedier {
    list-style: none;
    display: flex;
	flex-direction: column;
	gap: 1rem;
}
.socialaMedier li {
    margin: 0 1em 0 0;
}
.socialaMedier i {
    color: #000;
    font-size: 1.2em;
    text-align: center
}


ul.tabs li.tab{
	font-weight: 400;
}


#mypages-container {
    max-width: 1050px;
    margin: 0 auto;
}

.footer .nyhetsbrev {
	display: flex;
    flex-direction: row;
    gap: 5px;
    justify-content: space-between;
	div {
		width: 100%;
	}
	.btn {
		max-width: 127px;
    	width: 100%;
    	font-size: 11px;
		display: flex;
        align-items: center;
        justify-content: center;
		font-weight: 500;
		border-radius: 3px;
	}
	input {
		border: 1px solid #cbcbcb !important;
		height: 40px !important;
		line-height: 40px !important;
	}
}

.nyhetsbrev-wrapper {
	margin-left: auto;
}
.footer-section { 
	.footer-titel {
		font-weight: 600;
		margin-bottom: 1rem;
	}
	li {
		text-transform: uppercase;
	}
}
.footer-inner { 
	padding-bottom: 3rem;
}
@media only screen and (max-width: 48em) {
	.footer-inner {
		margin-top: 5px;
		padding: 0;
		padding-bottom: 3rem;
	}
	.footer-section {
		border-bottom: 1px solid #000;
		.footer-titel {
			margin: 0.8rem 0;
			display: flex;
			font-size: 14px;
			font-weight: 500;
			&:after {
				content: "\f078";
				font-family: "Font Awesome 5 Pro";
				margin-left: auto;
			}
		}
		.footer-content {
			display: none;
		}	
		.footer-content.active {
			display: block;
			padding-bottom: 1rem;
		}
		&:has(.footer-content.active) {
			.footer-titel:after {
				content: "\f077";
			}
		}
	}
	.footer .nyhetsbrev .btn{
		max-width: 117px;
	}
	.nyhetsbrev-wrapper {
		margin-top: 1rem;
	}
 }


 .nyhetsbrev-box {
	display: flex;
	flex-direction: column;
	strong {
		margin-bottom: 1rem;
	}
}


/* ACE style */

 :root {
	/* general margins / paddings */
	--gutter:1rem;

	/* text */
	--text-xxs:0.7rem;
	--text-xs:0.8rem;
	--text-s:0.9rem;
	--text-m:1rem;
	--text-l:1.1rem;
	--text-xl:1.2rem;
	--text-xxl:1.4rem;
	--text-xxxl:1.8rem;


	/* focus styling */
	--focus-outline: 2px solid #410080;
	--focus-shadow:  0px 0px 0 2px #410080, 0px 0px 0 5px #80006a47;
	--focus-inset-shadow: inset 0px 0px 0 2px #410080, inset 0px 0px 0 5px #80006a47;

	/* invalid and valid field styling */
	--invalid-inset-shadow: inset 0px 0px 0 2px #be1924, inset 0px 0px 0 5px #be19243d; /* INFO: just nu läggs denna på alla inputs som får aria-invalid=true */
	--valid-inset-shadow: inset 0px 0px 0 2px #008448, inset 0px 0px 0 5px #0084493d; 

}

/* ------------------------ 
	Product widget
 ------------------------ */
.cm_article_wrapper h2 + .PT_Wrapper_All {
	margin-top: calc(var(--gutter)*-1);
}
h2[style=" text-align:left; "] ~ .cm-btn-showmore {
	text-align:left;
}
h2[style=" text-align:center; "] ~ .cm-btn-showmore {
	text-align:center;
}
h2[style=" text-align:right; "] ~ .cm-btn-showmore {
	text-align:right;
}
.cm-btn-showmore {
	margin-bottom: var(--gutter);
}
.cm-btn-showmore .btn.btn-auto.Knapp_Generell{
	all: unset;
	width: auto;
	display: inline-block;
}
/* ------------------------ 
	Image widget
 ------------------------ */


/* left */
.ce_alignment_left .cm-img-txt-wrap:not(:empty) {
	text-align: left;
	left: 0;
	right: initial;
	translate: 50% 0;
}
/* right */
.ce_alignment_right .cm-img-txt-wrap:not(:empty) {
	text-align: right;
	left: initial;
	right: 0;
	translate: 50% 0;
}
/* center */
.ce_alignment_center .cm-img-txt-wrap:not(:empty) {
	max-width: 750px;
}
.ce_alignment_center .cm-img-cta {
	justify-self: center;
}
/* full width */
.ce_alignment_full_width .cm-img-txt-wrap:not(:empty) {
	width: 100%;
}

@media only screen and (min-width: 768px) {
	.ce_alignment_y_bottom {
		.cm-img-txt-wrap:not(:empty) {
			bottom: 0;
			top: initial;
			transform: none;
			translate: none;
		}
	}
	.ce_alignment_y_top {
		.cm-img-txt-wrap:not(:empty) {
			bottom: initial;
			top: 0;
			transform: none;
			translate: 0;
		}
	}
	/* left */
	.cm-section:not(.wrap-inner) .col-lg-12 .ce_alignment_left .cm-img-txt-wrap:not(:empty) {
		left: 0%;
	}
	/* right */
	.cm-section:not(.wrap-inner) .col-lg-12 .ce_alignment_right .cm-img-txt-wrap:not(:empty) {
		right: 5%;
	}

}

.TextTop .cm-img-txt-wrap {
	top: 7% !important;
}
.TextBottom .cm-img-txt-wrap {
	top: unset;
	bottom: -7% !important;
}
@media only screen and (max-width: 767px) {
	.TextTop .cm-img-txt-wrap {
		top: 17% !important;
	}
	.TextBottom .cm-img-txt-wrap {
		top: unset;
		bottom: -14vh !important;
	}
	.ce_alignment_mobile_y_bottom {
		.cm-img-txt-wrap {
			bottom: 0;
			top: initial;
		}
	}
	.ce_alignment_mobile_y_top {
		.cm-img-txt-wrap {
			bottom: initial;
			top: 0;
		}
	}
	[class*="ce_alignment_mobile_y_"] {
		.cm-img-txt-wrap {
			&:not(:empty) {
				translate: 0;
    			transform: none;
			}
		}
	}
	.text-center-mobile {
		text-align: center;
	}
}

.TextTopButtonBottom .cm-img-txt-wrap {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    top: 0;
    transform: unset;
}

.cm-section:has(iframe) .TextTopButtonBottom .cm-img-txt-wrap  {
		height: 95%;
		top: 2%;
}

.pr-0 {
	padding-right: 0;
}

.pl-0 {
	padding-left: 0;
}

/* header */
body[class*=modal-open] {
    overflow: hidden !important;
    -webkit-overflow-scrolling: touch;
    top: 0;
}
body.menu-modal-open-left-xs .headerIcons .nav-icon.open{
	display: none;
}
body.menu-modal-open-left-xs .headerIcons .nav-icon.close{
	display: block;
}